Uploaded image for project: 'OpenAM'
  1. OpenAM
  2. OPENAM-16762

am config upgrader creates unwanted idmintegrationservice files

    Details

    • Type: Bug
    • Status: In Review
    • Priority: Major
    • Resolution: Unresolved
    • Affects Version/s: None
    • Fix Version/s: None
    • Component/s: None
    • Labels:
    • Target Version/s:

      Description

      Bug description

      Running the am config upgrader against PaaS partial am config results in services/realm/root/idmintegrationservice/1.0/globalconfig/default.json being created. This file should not be created.

      How to reproduce the issue

      1. Run am config upgrader against PaaS FBC files (script)
      Expected behaviour
      services/realm/root/idmintegrationservice/1.0/globalconfig/default.json is not created
      
      Current behaviour
      services/realm/root/idmintegrationservice/1.0/globalconfig/default.json is created
      

      Work around

      Update PaaS script to remove files

        Attachments

          Activity

            People

            • Assignee:
              phillcunnington Phill Cunnington
              Reporter:
              craig.mcdonnell Craig McDonnell
            • Votes:
              0 Vote for this issue
              Watchers:
              4 Start watching this issue

              Dates

              • Created:
                Updated: